#home-banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 550px;
    color: white;
}
.strong {
    font-weight: bold;
}
.green {
    color: green;
}
.red {
    color: red;
}
.index {
    background: url('../images/sagrat-cor.jpg');
}
.page2 {
    background: url('../images/Magic-Fountain-of-Montjuic.jpg');
}
.page3 {
    background: url('../images/park-guell-tour-1.jpg');
}
.page4 {
    background: url('../images/aquarium-barcelona.jpg');
}
.page5 {
    background: url('../images/la-barceloneta-shutterstock.jpg');
}
.page6 {
    background: url('../images/montjuic-castle.jpg');
}
.footer{
    color: white;
    background: black;
}